@media screen, projection {			
	.cbtree_div {
	}
	
	.cbtree_divsub {
	}
	
	.cbtree_ul {
		list-style-type:none;
		margin:0px;
		padding:0px;
	}
	
	.cbtree_ulsub{
		list-style-type:none;
		margin: 0 0 0 1.5em;
		padding:0;
	}
	
	.cbtree_branch_li  {
		font-weight:normal;
	}
		
	.cbtree_branch_li_exp  {
		font-weight:bolder;
	}
	
	.cbtree_leaf_li  {
		font-weight:normal;
	}
		
	.cbtree_static_li {
		font-weight:normal;
	}
	
	.cbtree_branch_a {
		color:#202020;
		text-decoration:none;
	}
	
	.cbtree_branch_img {
		vertical-align:middle;
		border:none 0px transparent;
		margin: 0 .3em 0 0;
		text-decoration:none;
	}

	.cbtree_leaf_inp {
		vertical-align:middle;
		margin: 0 .3em 0 0;
	}

	.cbtree_leaf_a {
		color:#202020;
		text-decoration:none;
	}
	
	.cbtree_disabled {
	}
}